<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.common.mapper.documentary.DocumentaryMapper">
    <select id="getPage" resultType="com.fjhx.common.entity.documentary.vo.DocumentaryVo">
        select
        d.id,
        d.type,
        d.name,
        d.sort,
        d.bind,
        d.remark,
        d.create_user,
        d.create_time,
        d.update_user,
        d.update_time
        from documentary d
        ${ew.customSqlSegment}
    </select>

</mapper>
